
.cms-about.fullwidth .about_page_panel_1 {
  max-width: 1170px;
  margin: 0 auto;
}

.cms-about .about_page_panel_1 {
  text-align: center;
  padding: 40px 0 75px 0;
}

.cms-about .about_page_panel_1 h1 {
  font-family: BrandonGrotesqueWeb-Bold;
  text-transform: uppercase;
  font-size: 24px;
  letter-spacing: 3px;
  margin: 50px 0 30px 0;
}

.cms-about .about_page_panel_1 h2 {
  font-family: BrandonGrotesqueWeb-Medium;
  font-size: 20px;
  margin: 40px 0 40px 0;
}

.cms-about .about_page_panel_1 p {
  font-family: BrandonGrotesqueWeb-Light;
  font-size: 20px;
  line-height: 34px;
  margin-bottom: 40px;
}

.cms-about .about_page_panel_1 a {
  text-decoration: underline;
}

.cms-about .about_page_panel_1 hr {
  border-top-color: #002a4e;
  margin-top: 25px;
}

.cms-about .about_page_panel_1 img.a_nurse_i_am_banner {
  margin: 55px auto 65px auto;
}

.cms-about .about_page_panel_1 img.the_daisy_award_banner {
  margin: 65px auto 55px auto;
}
